<?xml version="1.0"?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<document>
  <properties>
    <title>Maven LinkCheck Plug-in</title>
    <author email="ben@walding.com">Ben Walding</author>
  </properties>

  <body>
    <section name="Maven LinkCheck Plug-in">
      <p>
        This plug-in validates the HTML that is produced as part of the site
      </p>
    </section>
    
    <section name="Future Features">
      <p>
        This section holds a list of possible future features that might be nice 
        to have implemented. (In decreasing order of importance)
      </p>
      
      <p>
      	<ol>
      		<li>The ability to include exclude parts of the tree</li>
      		<li>Persists remote url checks across runs</li>
      	</ol>
      </p>
    </section>
 </body>
</document>
